/*
Library:			LCD TFT EPD Font for STM32 MCUs
Written by:			Ronald Bazillion
Date written:			10/08/2018
Description:			Definitions of characters to be put onto the LCD	
Resources:
				http://www.pervasivedisplays.com/LiteratureRetrieve.aspx?ID=232067	
				http://www.pervasivedisplays.com/LiteratureRetrieve.aspx?ID=232068

Modifications:
-----------------

*/

#ifndef __LCD_TFT_EPD_FONT
#define __LCD_TFT_EPD_FONT

// 
//  Font data for Segoe UI 10pt
// 

// Character bitmaps for Segoe UI 10pt
const uint8_t fontBitmaps[] = 
{
	// @0 ' ' (2 pixels wide)
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   

	// @13 '!' (1 pixels wide)
	0x00, //  
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x00, //  
	0x80, // #
	0x80, // #
	0x00, //  
	0x00, //  
	0x00, //  

	// @26 '"' (3 pixels wide)
	0x00, //    
	0xA0, // # #
	0xA0, // # #
	0xA0, // # #
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    

	// @39 '#' (8 pixels wide)
	0x00, //         
	0x12, //    #  # 
	0x12, //    #  # 
	0xFF, // ########
	0x24, //   #  #  
	0x24, //   #  #  
	0xFF, // ########
	0x48, //  #  #   
	0x48, //  #  #   
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @52 '$' (5 pixels wide)
	0x20, //   #  
	0x78, //  ####
	0xA8, // # # #
	0xA0, // # #  
	0xE0, // ###  
	0x70, //  ### 
	0x38, //   ###
	0x28, //   # #
	0xA8, // # # #
	0xF0, // #### 
	0x20, //   #  
	0x00, //      
	0x00, //      

	// @65 '%' (10 pixels wide)
	0x00, 0x00, //           
	0x60, 0x80, //  ##     # 
	0x91, 0x00, // #  #   #  
	0x92, 0x00, // #  #  #   
	0x94, 0x00, // #  # #    
	0x6D, 0x80, //  ## ## ## 
	0x0A, 0x40, //     # #  #
	0x12, 0x40, //    #  #  #
	0x22, 0x40, //   #   #  #
	0x41, 0x80, //  #     ## 
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @91 '&' (9 pixels wide)
	0x00, 0x00, //          
	0x30, 0x00, //   ##     
	0x48, 0x00, //  #  #    
	0x49, 0x00, //  #  #  # 
	0x31, 0x00, //   ##   # 
	0x59, 0x00, //  # ##  # 
	0x8E, 0x00, // #   ###  
	0x86, 0x00, // #    ##  
	0x86, 0x00, // #    ##  
	0x79, 0x80, //  ####  ##
	0x00, 0x00, //          
	0x00, 0x00, //          
	0x00, 0x00, //          

	// @117 ''' (1 pixels wide)
	0x00, //  
	0x80, // #
	0x80, // #
	0x80, // #
	0x00, //  
	0x00, //  
	0x00, //  
	0x00, //  
	0x00, //  
	0x00, //  
	0x00, //  
	0x00, //  
	0x00, //  

	// @130 '(' (3 pixels wide)
	0x00, //    
	0x20, //   #
	0x40, //  # 
	0x40, //  # 
	0x80, // #  
	0x80, // #  
	0x80, // #  
	0x80, // #  
	0x80, // #  
	0xC0, // ## 
	0x40, //  # 
	0x20, //   #
	0x00, //    

	// @143 ')' (3 pixels wide)
	0x00, //    
	0x80, // #  
	0x40, //  # 
	0x40, //  # 
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x60, //  ##
	0x40, //  # 
	0x80, // #  
	0x00, //    

	// @156 '*' (5 pixels wide)
	0x00, //      
	0x20, //   #  
	0xA8, // # # #
	0x70, //  ### 
	0x50, //  # # 
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      

	// @169 '+' (7 pixels wide)
	0x00, //        
	0x00, //        
	0x10, //    #   
	0x10, //    #   
	0x10, //    #   
	0xFE, // #######
	0x10, //    #   
	0x10, //    #   
	0x10, //    #   
	0x00, //        
	0x00, //        
	0x00, //        
	0x00, //        

	// @182 ',' (2 pixels wide)
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x40, //  #
	0x80, // # 
	0x80, // # 
	0x00, //   

	// @195 '-' (3 pixels wide)
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    
	0xE0, // ###
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    
	0x00, //    

	// @208 '.' (1 pixels wide)
	0x00, //  
	0x00, //  
	0x00, //  
	0x00, //  
	0x00, //  
	0x00, //  
	0x00, //  
	0x00, //  
	0x80, // #
	0x80, // #
	0x00, //  
	0x00, //  
	0x00, //  

	// @221 '/' (5 pixels wide)
	0x00, //      
	0x08, //     #
	0x10, //    # 
	0x10, //    # 
	0x10, //    # 
	0x20, //   #  
	0x20, //   #  
	0x20, //   #  
	0x40, //  #   
	0x40, //  #   
	0x80, // #    
	0x80, // #    
	0x00, //      

	// @234 '0' (5 pixels wide)
	0x00, //      
	0x70, //  ### 
	0x58, //  # ##
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0xD0, // ## # 
	0x70, //  ### 
	0x00, //      
	0x00, //      
	0x00, //      

	// @247 '1' (5 pixels wide)
	0x00, //      
	0x60, //  ##  
	0xE0, // ###  
	0x20, //   #  
	0x20, //   #  
	0x20, //   #  
	0x20, //   #  
	0x20, //   #  
	0x20, //   #  
	0xF8, // #####
	0x00, //      
	0x00, //      
	0x00, //      

	// @260 '2' (5 pixels wide)
	0x00, //      
	0x70, //  ### 
	0x88, // #   #
	0x08, //     #
	0x08, //     #
	0x10, //    # 
	0x30, //   ## 
	0x60, //  ##  
	0x40, //  #   
	0xF8, // #####
	0x00, //      
	0x00, //      
	0x00, //      

	// @273 '3' (5 pixels wide)
	0x00, //      
	0x70, //  ### 
	0x88, // #   #
	0x08, //     #
	0x08, //     #
	0x70, //  ### 
	0x08, //     #
	0x08, //     #
	0x88, // #   #
	0xF0, // #### 
	0x00, //      
	0x00, //      
	0x00, //      

	// @286 '4' (6 pixels wide)
	0x00, //       
	0x18, //    ## 
	0x18, //    ## 
	0x28, //   # # 
	0x28, //   # # 
	0x48, //  #  # 
	0x88, // #   # 
	0xFC, // ######
	0x08, //     # 
	0x08, //     # 
	0x00, //       
	0x00, //       
	0x00, //       

	// @299 '5' (5 pixels wide)
	0x00, //      
	0xF8, // #####
	0x80, // #    
	0x80, // #    
	0xF0, // #### 
	0x18, //    ##
	0x08, //     #
	0x08, //     #
	0x98, // #  ##
	0xF0, // #### 
	0x00, //      
	0x00, //      
	0x00, //      

	// @312 '6' (5 pixels wide)
	0x00, //      
	0x70, //  ### 
	0x40, //  #   
	0x80, // #    
	0xB0, // # ## 
	0xC8, // ##  #
	0x88, // #   #
	0x88, // #   #
	0xC8, // ##  #
	0x70, //  ### 
	0x00, //      
	0x00, //      
	0x00, //      

	// @325 '7' (5 pixels wide)
	0x00, //      
	0xF8, // #####
	0x08, //     #
	0x10, //    # 
	0x10, //    # 
	0x10, //    # 
	0x20, //   #  
	0x20, //   #  
	0x40, //  #   
	0x40, //  #   
	0x00, //      
	0x00, //      
	0x00, //      

	// @338 '8' (5 pixels wide)
	0x00, //      
	0x70, //  ### 
	0x88, // #   #
	0x88, // #   #
	0x50, //  # # 
	0x70, //  ### 
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x70, //  ### 
	0x00, //      
	0x00, //      
	0x00, //      

	// @351 '9' (5 pixels wide)
	0x00, //      
	0x70, //  ### 
	0x98, // #  ##
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x78, //  ####
	0x08, //     #
	0x10, //    # 
	0x70, //  ### 
	0x00, //      
	0x00, //      
	0x00, //      

	// @364 ':' (1 pixels wide)
	0x00, //  
	0x00, //  
	0x00, //  
	0x80, // #
	0x80, // #
	0x00, //  
	0x00, //  
	0x00, //  
	0x80, // #
	0x80, // #
	0x00, //  
	0x00, //  
	0x00, //  

	// @377 ';' (2 pixels wide)
	0x00, //   
	0x00, //   
	0x00, //   
	0x40, //  #
	0x40, //  #
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x40, //  #
	0x80, // # 
	0x80, // # 
	0x00, //   

	// @390 '<' (5 pixels wide)
	0x00, //      
	0x00, //      
	0x00, //      
	0x08, //     #
	0x30, //   ## 
	0x40, //  #   
	0xC0, // ##   
	0x30, //   ## 
	0x08, //     #
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      

	// @403 '=' (6 pixels wide)
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       
	0xFC, // ######
	0x00, //       
	0x00, //       
	0xFC, // ######
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       

	// @416 '>' (5 pixels wide)
	0x00, //      
	0x00, //      
	0x00, //      
	0x80, // #    
	0x60, //  ##  
	0x10, //    # 
	0x18, //    ##
	0x60, //  ##  
	0x80, // #    
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      

	// @429 '?' (4 pixels wide)
	0x00, //     
	0xE0, // ### 
	0x10, //    #
	0x10, //    #
	0x20, //   # 
	0x40, //  #  
	0x40, //  #  
	0x00, //     
	0x40, //  #  
	0x40, //  #  
	0x00, //     
	0x00, //     
	0x00, //     

	// @442 '@' (10 pixels wide)
	0x00, 0x00, //           
	0x1E, 0x00, //    ####   
	0x61, 0x80, //  ##    ## 
	0x5E, 0xC0, //  # #### ##
	0xB2, 0x40, // # ##  #  #
	0xA2, 0x40, // # #   #  #
	0xA2, 0x40, // # #   #  #
	0xA6, 0xC0, // # #  ## ##
	0x5B, 0x80, //  # ## ### 
	0x60, 0x00, //  ##       
	0x1F, 0x00, //    #####  
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @468 'A' (8 pixels wide)
	0x00, //         
	0x18, //    ##   
	0x18, //    ##   
	0x2C, //   # ##  
	0x24, //   #  #  
	0x24, //   #  #  
	0x42, //  #    # 
	0x7E, //  ###### 
	0x42, //  #    # 
	0x81, // #      #
	0x00, //         
	0x00, //         
	0x00, //         

	// @481 'B' (5 pixels wide)
	0x00, //      
	0xF0, // #### 
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0xF0, // #### 
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0xF0, // #### 
	0x00, //      
	0x00, //      
	0x00, //      

	// @494 'C' (6 pixels wide)
	0x00, //       
	0x3C, //   ####
	0x44, //  #   #
	0x80, // #     
	0x80, // #     
	0x80, // #     
	0x80, // #     
	0x80, // #     
	0x44, //  #   #
	0x38, //   ### 
	0x00, //       
	0x00, //       
	0x00, //       

	// @507 'D' (7 pixels wide)
	0x00, //        
	0xF8, // #####  
	0x84, // #    # 
	0x82, // #     #
	0x82, // #     #
	0x82, // #     #
	0x82, // #     #
	0x86, // #    ##
	0x8C, // #   ## 
	0xF8, // #####  
	0x00, //        
	0x00, //        
	0x00, //        

	// @520 'E' (5 pixels wide)
	0x00, //      
	0xF8, // #####
	0x80, // #    
	0x80, // #    
	0x80, // #    
	0xF8, // #####
	0x80, // #    
	0x80, // #    
	0x80, // #    
	0xF8, // #####
	0x00, //      
	0x00, //      
	0x00, //      

	// @533 'F' (4 pixels wide)
	0x00, //     
	0xF0, // ####
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0xF0, // ####
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0x00, //     
	0x00, //     
	0x00, //     

	// @546 'G' (7 pixels wide)
	0x00, //        
	0x3E, //   #####
	0x62, //  ##   #
	0xC0, // ##     
	0x80, // #      
	0x8E, // #   ###
	0x82, // #     #
	0x82, // #     #
	0x42, //  #    #
	0x3C, //   #### 
	0x00, //        
	0x00, //        
	0x00, //        

	// @559 'H' (7 pixels wide)
	0x00, //        
	0x82, // #     #
	0x82, // #     #
	0x82, // #     #
	0x82, // #     #
	0xFE, // #######
	0x82, // #     #
	0x82, // #     #
	0x82, // #     #
	0x82, // #     #
	0x00, //        
	0x00, //        
	0x00, //        

	// @572 'I' (3 pixels wide)
	0x00, //    
	0xE0, // ###
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0xE0, // ###
	0x00, //    
	0x00, //    
	0x00, //    

	// @585 'J' (3 pixels wide)
	0x00, //    
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0xC0, // ## 
	0x00, //    
	0x00, //    
	0x00, //    

	// @598 'K' (6 pixels wide)
	0x00, //       
	0x84, // #    #
	0x88, // #   # 
	0x90, // #  #  
	0xA0, // # #   
	0xC0, // ##    
	0xA0, // # #   
	0x90, // #  #  
	0x88, // #   # 
	0x84, // #    #
	0x00, //       
	0x00, //       
	0x00, //       

	// @611 'L' (4 pixels wide)
	0x00, //     
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0xF0, // ####
	0x00, //     
	0x00, //     
	0x00, //     

	// @624 'M' (10 pixels wide)
	0x00, 0x00, //           
	0xC0, 0xC0, // ##      ##
	0xC0, 0xC0, // ##      ##
	0xE1, 0xC0, // ###    ###
	0xA1, 0x40, // # #    # #
	0xB3, 0x40, // # ##  ## #
	0x92, 0x40, // #  #  #  #
	0x9E, 0x40, // #  ####  #
	0x8C, 0x40, // #   ##   #
	0x8C, 0x40, // #   ##   #
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @650 'N' (8 pixels wide)
	0x00, //         
	0xC1, // ##     #
	0xC1, // ##     #
	0xA1, // # #    #
	0x91, // #  #   #
	0x99, // #  ##  #
	0x89, // #   #  #
	0x85, // #    # #
	0x83, // #     ##
	0x83, // #     ##
	0x00, //         
	0x00, //         
	0x00, //         

	// @663 'O' (8 pixels wide)
	0x00, //         
	0x3C, //   ####  
	0x42, //  #    # 
	0x81, // #      #
	0x81, // #      #
	0x81, // #      #
	0x81, // #      #
	0x81, // #      #
	0x42, //  #    # 
	0x3C, //   ####  
	0x00, //         
	0x00, //         
	0x00, //         

	// @676 'P' (5 pixels wide)
	0x00, //      
	0xF0, // #### 
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x98, // #  ##
	0xF0, // #### 
	0x80, // #    
	0x80, // #    
	0x80, // #    
	0x00, //      
	0x00, //      
	0x00, //      

	// @689 'Q' (8 pixels wide)
	0x00, //         
	0x3C, //   ####  
	0x42, //  #    # 
	0x81, // #      #
	0x81, // #      #
	0x81, // #      #
	0x81, // #      #
	0x81, // #      #
	0x42, //  #    # 
	0x3C, //   ####  
	0x0C, //     ##  
	0x07, //      ###
	0x00, //         

	// @702 'R' (7 pixels wide)
	0x00, //        
	0xF8, // #####  
	0x84, // #    # 
	0x84, // #    # 
	0x8C, // #   ## 
	0xF0, // ####   
	0x98, // #  ##  
	0x88, // #   #  
	0x84, // #    # 
	0x86, // #    ##
	0x00, //        
	0x00, //        
	0x00, //        

	// @715 'S' (5 pixels wide)
	0x00, //      
	0x78, //  ####
	0x88, // #   #
	0x80, // #    
	0xC0, // ##   
	0x30, //   ## 
	0x18, //    ##
	0x08, //     #
	0x88, // #   #
	0xF0, // #### 
	0x00, //      
	0x00, //      
	0x00, //      

	// @728 'T' (7 pixels wide)
	0x00, //        
	0xFE, // #######
	0x10, //    #   
	0x10, //    #   
	0x10, //    #   
	0x10, //    #   
	0x10, //    #   
	0x10, //    #   
	0x10, //    #   
	0x10, //    #   
	0x00, //        
	0x00, //        
	0x00, //        

	// @741 'U' (7 pixels wide)
	0x00, //        
	0x82, // #     #
	0x82, // #     #
	0x82, // #     #
	0x82, // #     #
	0x82, // #     #
	0x82, // #     #
	0x82, // #     #
	0xC6, // ##   ##
	0x7C, //  ##### 
	0x00, //        
	0x00, //        
	0x00, //        

	// @754 'V' (8 pixels wide)
	0x00, //         
	0x81, // #      #
	0x42, //  #    # 
	0x42, //  #    # 
	0x42, //  #    # 
	0x24, //   #  #  
	0x24, //   #  #  
	0x3C, //   ####  
	0x18, //    ##   
	0x18, //    ##   
	0x00, //         
	0x00, //         
	0x00, //         

	// @767 'W' (12 pixels wide)
	0x00, 0x00, //             
	0x86, 0x10, // #    ##    #
	0xC6, 0x30, // ##   ##   ##
	0x46, 0x20, //  #   ##   # 
	0x45, 0x20, //  #   # #  # 
	0x49, 0x20, //  #  #  #  # 
	0x29, 0x40, //   # #  # #  
	0x29, 0x40, //   # #  # #  
	0x30, 0xC0, //   ##    ##  
	0x10, 0xC0, //    #    ##  
	0x00, 0x00, //             
	0x00, 0x00, //             
	0x00, 0x00, //             

	// @793 'X' (8 pixels wide)
	0x00, //         
	0xC3, // ##    ##
	0x42, //  #    # 
	0x24, //   #  #  
	0x38, //   ###   
	0x18, //    ##   
	0x38, //   ###   
	0x24, //   #  #  
	0x42, //  #    # 
	0xC3, // ##    ##
	0x00, //         
	0x00, //         
	0x00, //         

	// @806 'Y' (7 pixels wide)
	0x00, //        
	0x82, // #     #
	0x44, //  #   # 
	0x44, //  #   # 
	0x28, //   # #  
	0x28, //   # #  
	0x10, //    #   
	0x10, //    #   
	0x10, //    #   
	0x10, //    #   
	0x00, //        
	0x00, //        
	0x00, //        

	// @819 'Z' (7 pixels wide)
	0x00, //        
	0xFE, // #######
	0x04, //      # 
	0x08, //     #  
	0x08, //     #  
	0x10, //    #   
	0x20, //   #    
	0x20, //   #    
	0x40, //  #     
	0xFE, // #######
	0x00, //        
	0x00, //        
	0x00, //        

	// @832 '[' (2 pixels wide)
	0x00, //   
	0xC0, // ##
	0x80, // # 
	0x80, // # 
	0x80, // # 
	0x80, // # 
	0x80, // # 
	0x80, // # 
	0x80, // # 
	0x80, // # 
	0x80, // # 
	0xC0, // ##
	0x00, //   

	// @845 '\' (5 pixels wide)
	0x00, //      
	0x80, // #    
	0x80, // #    
	0x40, //  #   
	0x40, //  #   
	0x20, //   #  
	0x20, //   #  
	0x20, //   #  
	0x10, //    # 
	0x10, //    # 
	0x10, //    # 
	0x08, //     #
	0x00, //      

	// @858 ']' (2 pixels wide)
	0x00, //   
	0xC0, // ##
	0x40, //  #
	0x40, //  #
	0x40, //  #
	0x40, //  #
	0x40, //  #
	0x40, //  #
	0x40, //  #
	0x40, //  #
	0x40, //  #
	0xC0, // ##
	0x00, //   

	// @871 '^' (6 pixels wide)
	0x00, //       
	0x20, //   #   
	0x30, //   ##  
	0x48, //  #  # 
	0x48, //  #  # 
	0x84, // #    #
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       

	// @884 '_' (5 pixels wide)
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0xF8, // #####
	0x00, //      

	// @897 '`' (2 pixels wide)
	0x80, // # 
	0x40, //  #
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   

	// @910 'a' (5 pixels wide)
	0x00, //      
	0x00, //      
	0x00, //      
	0x70, //  ### 
	0x08, //     #
	0x08, //     #
	0x78, //  ####
	0x88, // #   #
	0x88, // #   #
	0x78, //  ####
	0x00, //      
	0x00, //      
	0x00, //      

	// @923 'b' (6 pixels wide)
	0x80, // #     
	0x80, // #     
	0x80, // #     
	0xB8, // # ### 
	0xCC, // ##  ##
	0x84, // #    #
	0x84, // #    #
	0x84, // #    #
	0xCC, // ##  ##
	0xB8, // # ### 
	0x00, //       
	0x00, //       
	0x00, //       

	// @936 'c' (5 pixels wide)
	0x00, //      
	0x00, //      
	0x00, //      
	0x38, //   ###
	0x40, //  #   
	0x80, // #    
	0x80, // #    
	0x80, // #    
	0xC0, // ##   
	0x78, //  ####
	0x00, //      
	0x00, //      
	0x00, //      

	// @949 'd' (6 pixels wide)
	0x04, //      #
	0x04, //      #
	0x04, //      #
	0x74, //  ### #
	0xCC, // ##  ##
	0x84, // #    #
	0x84, // #    #
	0x84, // #    #
	0xCC, // ##  ##
	0x74, //  ### #
	0x00, //       
	0x00, //       
	0x00, //       

	// @962 'e' (5 pixels wide)
	0x00, //      
	0x00, //      
	0x00, //      
	0x70, //  ### 
	0xC8, // ##  #
	0x88, // #   #
	0xF8, // #####
	0x80, // #    
	0xC0, // ##   
	0x78, //  ####
	0x00, //      
	0x00, //      
	0x00, //      

	// @975 'f' (4 pixels wide)
	0x30, //   ##
	0x40, //  #  
	0x40, //  #  
	0xF0, // ####
	0x40, //  #  
	0x40, //  #  
	0x40, //  #  
	0x40, //  #  
	0x40, //  #  
	0x40, //  #  
	0x00, //     
	0x00, //     
	0x00, //     

	// @988 'g' (6 pixels wide)
	0x00, //       
	0x00, //       
	0x00, //       
	0x74, //  ### #
	0xCC, // ##  ##
	0x84, // #    #
	0x84, // #    #
	0x84, // #    #
	0xCC, // ##  ##
	0x74, //  ### #
	0x04, //      #
	0x08, //     # 
	0xF8, // ##### 

	// @1001 'h' (5 pixels wide)
	0x80, // #    
	0x80, // #    
	0x80, // #    
	0xB0, // # ## 
	0xC8, // ##  #
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x00, //      
	0x00, //      
	0x00, //      

	// @1014 'i' (1 pixels wide)
	0x80, // #
	0x00, //  
	0x00, //  
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x00, //  
	0x00, //  
	0x00, //  

	// @1027 'j' (3 pixels wide)
	0x20, //   #
	0x00, //    
	0x00, //    
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0x20, //   #
	0xC0, // ## 

	// @1040 'k' (5 pixels wide)
	0x80, // #    
	0x80, // #    
	0x80, // #    
	0x98, // #  ##
	0xB0, // # ## 
	0xA0, // # #  
	0xC0, // ##   
	0xA0, // # #  
	0xB0, // # ## 
	0x98, // #  ##
	0x00, //      
	0x00, //      
	0x00, //      

	// @1053 'l' (1 pixels wide)
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x00, //  
	0x00, //  
	0x00, //  

	// @1066 'm' (9 pixels wide)
	0x00, 0x00, //          
	0x00, 0x00, //          
	0x00, 0x00, //          
	0xB3, 0x00, // # ##  ## 
	0xCC, 0x80, // ##  ##  #
	0x88, 0x80, // #   #   #
	0x88, 0x80, // #   #   #
	0x88, 0x80, // #   #   #
	0x88, 0x80, // #   #   #
	0x88, 0x80, // #   #   #
	0x00, 0x00, //          
	0x00, 0x00, //          
	0x00, 0x00, //          

	// @1092 'n' (5 pixels wide)
	0x00, //      
	0x00, //      
	0x00, //      
	0xB0, // # ## 
	0xC8, // ##  #
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x00, //      
	0x00, //      
	0x00, //      

	// @1105 'o' (6 pixels wide)
	0x00, //       
	0x00, //       
	0x00, //       
	0x78, //  #### 
	0xCC, // ##  ##
	0x84, // #    #
	0x84, // #    #
	0x84, // #    #
	0xCC, // ##  ##
	0x78, //  #### 
	0x00, //       
	0x00, //       
	0x00, //       

	// @1118 'p' (6 pixels wide)
	0x00, //       
	0x00, //       
	0x00, //       
	0xB8, // # ### 
	0xCC, // ##  ##
	0x84, // #    #
	0x84, // #    #
	0x84, // #    #
	0xCC, // ##  ##
	0xB8, // # ### 
	0x80, // #     
	0x80, // #     
	0x80, // #     

	// @1131 'q' (6 pixels wide)
	0x00, //       
	0x00, //       
	0x00, //       
	0x74, //  ### #
	0xCC, // ##  ##
	0x84, // #    #
	0x84, // #    #
	0x84, // #    #
	0xCC, // ##  ##
	0x74, //  ### #
	0x04, //      #
	0x04, //      #
	0x04, //      #

	// @1144 'r' (4 pixels wide)
	0x00, //     
	0x00, //     
	0x00, //     
	0xB0, // # ##
	0xC0, // ##  
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0x80, // #   
	0x00, //     
	0x00, //     
	0x00, //     

	// @1157 's' (4 pixels wide)
	0x00, //     
	0x00, //     
	0x00, //     
	0x70, //  ###
	0x80, // #   
	0x80, // #   
	0x60, //  ## 
	0x10, //    #
	0x10, //    #
	0xE0, // ### 
	0x00, //     
	0x00, //     
	0x00, //     

	// @1170 't' (4 pixels wide)
	0x00, //     
	0x40, //  #  
	0x40, //  #  
	0xF0, // ####
	0x40, //  #  
	0x40, //  #  
	0x40, //  #  
	0x40, //  #  
	0x40, //  #  
	0x70, //  ###
	0x00, //     
	0x00, //     
	0x00, //     

	// @1183 'u' (5 pixels wide)
	0x00, //      
	0x00, //      
	0x00, //      
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x88, // #   #
	0x98, // #  ##
	0x68, //  ## #
	0x00, //      
	0x00, //      
	0x00, //      

	// @1196 'v' (6 pixels wide)
	0x00, //       
	0x00, //       
	0x00, //       
	0x84, // #    #
	0x48, //  #  # 
	0x48, //  #  # 
	0x48, //  #  # 
	0x30, //   ##  
	0x30, //   ##  
	0x30, //   ##  
	0x00, //       
	0x00, //       
	0x00, //       

	// @1209 'w' (9 pixels wide)
	0x00, 0x00, //          
	0x00, 0x00, //          
	0x00, 0x00, //          
	0x88, 0x80, // #   #   #
	0x88, 0x80, // #   #   #
	0x55, 0x00, //  # # # # 
	0x55, 0x00, //  # # # # 
	0x55, 0x00, //  # # # # 
	0x66, 0x00, //  ##  ##  
	0x22, 0x00, //   #   #  
	0x00, 0x00, //          
	0x00, 0x00, //          
	0x00, 0x00, //          

	// @1235 'x' (6 pixels wide)
	0x00, //       
	0x00, //       
	0x00, //       
	0xC4, // ##   #
	0x48, //  #  # 
	0x38, //   ### 
	0x30, //   ##  
	0x30, //   ##  
	0x48, //  #  # 
	0xCC, // ##  ##
	0x00, //       
	0x00, //       
	0x00, //       

	// @1248 'y' (6 pixels wide)
	0x00, //       
	0x00, //       
	0x00, //       
	0x84, // #    #
	0x48, //  #  # 
	0x48, //  #  # 
	0x48, //  #  # 
	0x30, //   ##  
	0x30, //   ##  
	0x30, //   ##  
	0x20, //   #   
	0x20, //   #   
	0xC0, // ##    

	// @1261 'z' (6 pixels wide)
	0x00, //       
	0x00, //       
	0x00, //       
	0xFC, // ######
	0x08, //     # 
	0x10, //    #  
	0x30, //   ##  
	0x20, //   #   
	0x40, //  #    
	0xFC, // ######
	0x00, //       
	0x00, //       
	0x00, //       

	// @1274 '{' (3 pixels wide)
	0x00, //    
	0x60, //  ##
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0x80, // #  
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0x60, //  ##
	0x00, //    

	// @1287 '|' (1 pixels wide)
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #
	0x80, // #

	// @1300 '}' (3 pixels wide)
	0x00, //    
	0xC0, // ## 
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0x20, //   #
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0x40, //  # 
	0xC0, // ## 
	0x00, //    

	// @1313 '~' (6 pixels wide)
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       
	0xE4, // ###  #
	0x9C, // #  ###
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       
	0x00, //       
};

// Character descriptors for Segoe UI 10pt
// { [Char width in bits], [Char height in bits], [Offset into segoeUI_10ptCharBitmaps in bytes] }
const uint32_t fontDescriptors[][3] = 
{
	{2, 13, 0}, 		//   
	{1, 13, 13}, 		// ! 
	{3, 13, 26}, 		// " 
	{8, 13, 39}, 		// # 
	{5, 13, 52}, 		// $ 
	{10, 13, 65}, 		// % 
	{9, 13, 91}, 		// & 
	{1, 13, 117}, 		// ' 
	{3, 13, 130}, 		// ( 
	{3, 13, 143}, 		// ) 
	{5, 13, 156}, 		// * 
	{7, 13, 169}, 		// + 
	{2, 13, 182}, 		// , 
	{3, 13, 195}, 		// - 
	{1, 13, 208}, 		// . 
	{5, 13, 221}, 		// / 
	{5, 13, 234}, 		// 0 
	{5, 13, 247}, 		// 1 
	{5, 13, 260}, 		// 2 
	{5, 13, 273}, 		// 3 
	{6, 13, 286}, 		// 4 
	{5, 13, 299}, 		// 5 
	{5, 13, 312}, 		// 6 
	{5, 13, 325}, 		// 7 
	{5, 13, 338}, 		// 8 
	{5, 13, 351}, 		// 9 
	{1, 13, 364}, 		// : 
	{2, 13, 377}, 		// ; 
	{5, 13, 390}, 		// < 
	{6, 13, 403}, 		// = 
	{5, 13, 416}, 		// > 
	{4, 13, 429}, 		// ? 
	{10, 13, 442}, 		// @ 
	{8, 13, 468}, 		// A 
	{5, 13, 481}, 		// B 
	{6, 13, 494}, 		// C 
	{7, 13, 507}, 		// D 
	{5, 13, 520}, 		// E 
	{4, 13, 533}, 		// F 
	{7, 13, 546}, 		// G 
	{7, 13, 559}, 		// H 
	{3, 13, 572}, 		// I 
	{3, 13, 585}, 		// J 
	{6, 13, 598}, 		// K 
	{4, 13, 611}, 		// L 
	{10, 13, 624}, 		// M 
	{8, 13, 650}, 		// N 
	{8, 13, 663}, 		// O 
	{5, 13, 676}, 		// P 
	{8, 13, 689}, 		// Q 
	{7, 13, 702}, 		// R 
	{5, 13, 715}, 		// S 
	{7, 13, 728}, 		// T 
	{7, 13, 741}, 		// U 
	{8, 13, 754}, 		// V 
	{12, 13, 767}, 		// W 
	{8, 13, 793}, 		// X 
	{7, 13, 806}, 		// Y 
	{7, 13, 819}, 		// Z 
	{2, 13, 832}, 		// [ 
	{5, 13, 845}, 		//  
	{2, 13, 858}, 		// ] 
	{6, 13, 871}, 		// ^ 
	{5, 13, 884}, 		// _ 
	{2, 13, 897}, 		// ` 
	{5, 13, 910}, 		// a 
	{6, 13, 923}, 		// b 
	{5, 13, 936}, 		// c 
	{6, 13, 949}, 		// d 
	{5, 13, 962}, 		// e 
	{4, 13, 975}, 		// f 
	{6, 13, 988}, 		// g 
	{5, 13, 1001}, 		// h 
	{1, 13, 1014}, 		// i 
	{3, 13, 1027}, 		// j 
	{5, 13, 1040}, 		// k 
	{1, 13, 1053}, 		// l 
	{9, 13, 1066}, 		// m 
	{5, 13, 1092}, 		// n 
	{6, 13, 1105}, 		// o 
	{6, 13, 1118}, 		// p 
	{6, 13, 1131}, 		// q 
	{4, 13, 1144}, 		// r 
	{4, 13, 1157}, 		// s 
	{4, 13, 1170}, 		// t 
	{5, 13, 1183}, 		// u 
	{6, 13, 1196}, 		// v 
	{9, 13, 1209}, 		// w 
	{6, 13, 1235}, 		// x 
	{6, 13, 1248}, 		// y 
	{6, 13, 1261}, 		// z 
	{3, 13, 1274}, 		// { 
	{1, 13, 1287}, 		// | 
	{3, 13, 1300}, 		// } 
	{6, 13, 1313}, 		// ~ 
};

#endif  /* __LCD_TFT_EPD_FONT */